{
  "autoExtract" : "UNSET",
  "extractionInfo" : {
    "extractToFolder" : "G:\\Games\\Wolfenstein.II.The.New.Colossus-CODEX - more games on GLOAD.cc",
    "files" : [ "G:\\Games\\Wolfenstein.II.The.New.Colossus-CODEX - more games on GLOAD.cc\\Wolfenstein.II.The.New.Colossus-CODEX\\codex-wolfenstein.ii.the.new.colossus.iso", "G:\\Games\\Wolfenstein.II.The.New.Colossus-CODEX - more games on GLOAD.cc\\Wolfenstein.II.The.New.Colossus-CODEX\\codex.nfo", "G:\\Games\\Wolfenstein.II.The.New.Colossus-CODEX - more games on GLOAD.cc\\Wolfenstein.II.The.New.Colossus-CODEX\\GLOAD.cc - Spiele kostenlos Downloaden.url" ]
  },
  "extractPath" : null,
  "finalPassword" : null,
  "ifFileExistsAction" : null,
  "passwords" : [ "filecrypt.cc" ],
  "removeDownloadLinksAfterExtraction" : "UNSET",
  "removeFilesAfterExtraction" : "UNSET"
}